#insights .filters {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 1rem;
    padding-bottom: 1.5rem;
    margin-bottom: 2rem;
    border-bottom: 1px solid #ddd;
  }
  
  #insights .filters p {
    margin: 0;
  }
  
  #insights .filters .dropdown {
    position: static;
  }
  
  #insights .filters .dropdown-toggle {
    background-color: #fff;
    color: var(--e-global-color-primary);
    border-radius: 0;
    border: 1px solid var(--e-global-color-primary);
    padding: 0.5rem 0.75rem;
    transition: all 250ms;
  }
  
  #insights .filters .dropdown-toggle.show {
    background-color: var(--e-global-color-primary);
    color: #fff;
    border-radius: 0;
    padding: 0.5rem 0.75rem;
  }
  
  #insights .filters .dropdown-menu {
    width: 100%;
    border: none;
    border-radius: 0;
    padding: 0;
    /* by RCP: box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 15%);*/
  }
  
  #insights .filters .dropdown-menu ul {
    list-style: none;
    padding: 0;
    margin: 0;
  }
  
  #insights form .form-check {
    padding-left: 0;
  }
  
  #insights form .form-check {
    padding-top: 1rem;
  }
  
  #insights form .columns-3 {
    display: block;
    column-count: 3;
    padding: 0 15px;
  }
  
  #insights form .form-check:nth-child(3) {
    padding-bottom: 0;
  }
  
  #insights form button[type="submit"] {
    width: 100%;
    margin-top: 1rem;
  }
  
  #insights button#btnLoadMoreInsights {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 40px auto;
    /*width: 130px;
    height: 50px;*/
  }
  
  #insights button#btnLoadMoreInsights .spinner-border {
    --bs-spinner-width: 1.5rem;
    --bs-spinner-height: 1.5rem;
    --bs-spinner-border-width: 0.2em;
  }
  
  #insights .active-filters {
    list-style: none;
    padding: 0;
    margin-bottom: 1rem;
  }
  
  #insights .active-filters > li {
    display: inline-block;
    position: relative;
    font-size: 14px;
    background: #f4f4f4;
    border: 1px solid #f4f4f4;
    padding: 0.5rem 1.75rem .5rem .75rem;
    margin-right: 1rem;
    margin-bottom: 1rem;
    transition: all 150ms ease-in-out;
  }
  
  #insights .active-filters > li:after {
    content: '\e870';
    display: block;
    position: absolute;
    color: #000;
    font-family: Linearicons-Free, sans-serif;
    font-size: 1rem;
    font-weight: 600;
    right: 0.5rem;
    top: 0.5rem;
    transition: all 150ms ease-in-out;
  }
  
  #insights .active-filters > li:hover {
    border: 1px solid #ccc;
    cursor: pointer;
  }
  
  #insights .active-filters:hover > li:after {
    color: var(--e-global-color-primary);
  }
  
  #insights .results ul {
    list-style: none;
    padding: 0;
    margin: 0;
  }
  
  .fullwidth-post {
    grid-column: 1/5;
  }
  
  /* Tablet layout */
  @media (max-width: 1024px) {
    .fullwidth-post {
      grid-column: 1/2;
    }
  
    .insight.fullwidth-post .col {
      flex-basis: 100%;
    }
  }
  
  /* Mobile layout */
  @media (max-width: 767px) {
    .fullwidth-post {
      grid-column: 1/2;
    }
  
    .insight.fullwidth-post .col {
      flex-basis: 100%;
    }
  }
  
  /**
   * by: RCP
   */
  
  /* Remover overflow X */
  
  body {
    overflow-x: hidden;
  }
  
  #insights .filters .dropdown-menu.show {
    width: 100vw !important;
    margin: auto !important;
  }
  
  /** Elementor Mobile breakpoint */
  @media (max-width: 767px) {
    #insights form .columns-3 {
      max-width: 100%;
      margin: 0 auto;
      padding: 15px 10px;
      column-count: 1;
    }
  }
  
  /** Elementor Tablet breakpoint */
  @media (min-width: 768px) and (max-width: 1024px) {
    #insights form .columns-3 {
      max-width: 100%;
      margin: 0 auto;
      padding: 25px 10px;
      column-count: 2;
    }
  }
  
  /** Elementor Desktop breakpoint */
  @media (min-width: 1025px) {
    #insights form .columns-3 {
      max-width: 1140px;
      margin: 0 auto;
      padding: 50px 0;
    }
  }  


  

/* Makes a Elementor Container a Grid instead of a Flexbox */
.elementor-element.grid-container,
.grid-container {
	display: grid;
	grid-template-columns: repeat(4, minmax(0, 1fr));
	grid-column-gap: 10px;
	grid-row-gap: 10px;
	padding: 0;
	height: fit-content;
}

.elementor-element.grid-container.grid-1,
.grid-container.grid-1 {
	grid-template-columns: repeat(1, minmax(0, 1fr));
	grid-column-gap: 20px;
	grid-row-gap: 20px;
}

.elementor-element.grid-container.grid-2,
.grid-container.grid-2 {
	grid-template-columns: repeat(2, minmax(0, 1fr));
	grid-column-gap: 20px;
	grid-row-gap: 20px;
}

.elementor-element.grid-container.grid-3,
.grid-container.grid-3 {
	grid-template-columns: repeat(3, minmax(0, 1fr));
	grid-column-gap: 30px;
	grid-row-gap: 30px;
}

.elementor-element.grid-container.grid-4,
.grid-container.grid-4 {
	grid-template-columns: repeat(4, minmax(0, 1fr));
	grid-column-gap: 30px;
}

.elementor-element.grid-container.grid-5,
.grid-container.grid-5 {
	grid-template-columns: repeat(5, minmax(0, 1fr));
}

.elementor-element.grid-container.grid-6,
.grid-container.grid-6 {
	grid-template-columns: repeat(6, minmax(0, 1fr));
}

/* Responsiveness of Grids by: RCP */
/* Tablet layout */
@media (max-width: 1024px) {
	.elementor-element.grid-container,
	.grid-container {
		grid-template-columns: repeat(2, minmax(0, 1fr));
	}

	.elementor-element.grid-container.grid-1,
	.grid-container.grid-1 {
		grid-template-columns: repeat(1, minmax(0, 1fr));
		grid-column-gap: 20px;
		grid-row-gap: 20px;
	}

	.elementor-element.grid-container.grid-md-1,
	.grid-container.grid-md-1 {
		grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
		grid-column-gap: 20px;
		grid-row-gap: 20px;
	}

	.elementor-element.grid-container.grid-2,
	.grid-container.grid-2 {
		grid-template-columns: repeat(2, minmax(0, 1fr));
	}

	.elementor-element.grid-container.grid-md-2,
	.grid-container.grid-sm-2 {
		grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
	}

	.elementor-element.grid-container.grid-3,
	.grid-container.grid-3 {
		grid-template-columns: repeat(2, minmax(0, 1fr));
	}

	.elementor-element.grid-container.grid-md-3,
	.grid-container.grid-md-3 {
		grid-template-columns: repeat(3, minmax(0, 1fr)) !important;
	}

	.elementor-element.grid-container.grid-4,
	.grid-container.grid-4 {
		grid-template-columns: repeat(2, minmax(0, 1fr));
		grid-column-gap: 30px;
		grid-row-gap: 30px;
	}

	.elementor-element.grid-container.grid-md-4,
	.grid-container.grid-md-4 {
		grid-template-columns: repeat(4, minmax(0, 1fr)) !important;
		grid-column-gap: 30px;
		grid-row-gap: 30px;
	}

	.elementor-element.grid-container.grid-5,
	.grid-container.grid-5 {
		grid-template-columns: repeat(3, minmax(0, 1fr));
		grid-column-gap: 30px;
		grid-row-gap: 30px;
	}

	.elementor-element.grid-container.grid-md-5,
	.grid-container.grid-md-5 {
		grid-template-columns: repeat(5, minmax(0, 1fr)) !important;
	}

	.elementor-element.grid-container.grid-6,
	.grid-container.grid-6 {
		grid-template-columns: repeat(3, minmax(0, 1fr));
	}

	.elementor-element.grid-container.grid-md-6,
	.grid-container.grid-md-6 {
		grid-template-columns: repeat(6, minmax(0, 1fr)) !important;
	}
}

/* Mobile layout */
@media (max-width: 767px) {

	.elementor-element.grid-container,
	.grid-container {
		grid-template-columns: repeat(1, minmax(0, 1fr));
		grid-column-gap: 30px;
		grid-row-gap: 30px;
	}

	.elementor-element.grid-container.grid-1,
	.grid-container.grid-1 {
		grid-template-columns: repeat(1, minmax(0, 1fr));
		grid-column-gap: 20px;
		grid-row-gap: 20px;
	}

	.elementor-element.grid-container.grid-sm-1,
	.grid-container.grid-sm-1 {
		grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
		grid-column-gap: 20px;
		grid-row-gap: 20px;
	}

	.elementor-element.grid-container.grid-2,
	.grid-container.grid-2 {
		grid-template-columns: repeat(1, minmax(0, 1fr));
		grid-column-gap: 30px;
		grid-row-gap: 30px;
	}

	.elementor-element.grid-container.grid-sm-2,
	.grid-container.grid-sm-2 {
		grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
	}

	.elementor-element.grid-container.grid-3,
	.grid-container.grid-3 {
		grid-template-columns: repeat(1, minmax(0, 1fr));
		grid-column-gap: 30px;
		grid-row-gap: 30px;
	}

	.elementor-element.grid-container.grid-sm-3,
	.grid-container.grid-sm-3 {
		grid-template-columns: repeat(3, minmax(0, 1fr)) !important;
		grid-column-gap: 30px;
		grid-row-gap: 30px;
	}

	.elementor-element.grid-container.grid-4,
	.grid-container.grid-4 {
		grid-template-columns: repeat(1, minmax(0, 1fr));
		grid-column-gap: 30px;
		grid-row-gap: 30px;
	}

	.elementor-element.grid-container.grid-sm-4,
	.grid-container.grid-sm-4 {
		grid-template-columns: repeat(4, minmax(0, 1fr)) !important;
	}

	.elementor-element.grid-container.grid-5,
	.grid-container.grid-5 {
		grid-template-columns: repeat(1, minmax(0, 1fr));
	}

	.elementor-element.grid-container.grid-sm-5,
	.grid-container.grid-sm-5 {
		grid-template-columns: repeat(5, minmax(0, 1fr)) !important;
	}

	.elementor-element.grid-container.grid-6,
	.grid-container.grid-6 {
		grid-template-columns: repeat(1, minmax(0, 1fr));
	}

	.elementor-element.grid-container.grid-sm-6,
	.grid-container.grid-sm-6 {
		grid-template-columns: repeat(6, minmax(0, 1fr)) !important;
	}
}

.grid-narrow {
	grid-column-gap: 10px!important;
	grid-row-gap: 10px!important;
}

.grid-normal {
	grid-column-gap: 20px!important;
	grid-row-gap: 20px!important;
}

.grid-large {
	grid-column-gap: 30px!important;
	grid-row-gap: 30px!important;
}

.grid-xl {
	grid-column-gap: 40px!important;
	grid-row-gap: 40px!important;
}



.lbc-thumbnail-wrapper {
  border-radius: 24px;
  overflow: hidden;
}

.lbc-destaque-thumbnail {
  width: 100%;
}

.insight .lbc-destaque-titulo {
    color: var( --e-global-color-primary );
    font-size: var( --e-global-typography-40b9e9c-font-size ) !important;
    line-height: var( --e-global-typography-40b9e9c-line-height ) !important;
    font-family: var( --e-global-typography-40b9e9c-font-family ) !important;
    font-weight: var( --e-global-typography-40b9e9c-font-weight ) !important;
  
}

.insight .h3-insight-destaque {
    color: var( --e-global-color-primary ) !important;
    font-size: var( --e-global-typography-ec79f27-font-size ) !important;
    line-height: var( --e-global-typography-40b9e9c-line-height ) !important;
    font-family: var( --e-global-typography-40b9e9c-font-family ) !important;
    font-weight: var( --e-global-typography-40b9e9c-font-weight ) !important;
}